<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Bestellung bearbeiten');
define('ABOVE_TITLE_SEARCH', 'Bestellung ID:');
define('ABOVE_TITLE_STATUS', 'Status:');
define('ADDING_TITLE', 'Eine Bestellung hinzuf&uuml;gen');
define('SECOND_OBEN', 'Einfach w&auml;hlen');
define('ITEM_WAEHLEN', ' --- W&auml;hlen Sie ein Produkt --- ');
define('MERMALE_BUTTON', 'W&auml;hlen Sie die Merkmale');
define('PRODUKT_BUTTON', 'W&auml;hlen Sie das Produkt');
define('STEP_ANZAHL', 'Anzahl');
define('STEP_ONE', '1. Schritt');
define('STEP_TWO', '2. Schritt');
define('STEP_THREE', '3. Schritt');
define('STEP_FOUR', '4. Schritt');
define('PAYMENTMETHODE', 'Zahlungsmethode');
define('SHIPPINGMETHODE', 'Versandmethode');
define('SIEHE_HIER', '(Texte: siehe hier)');
define('ADD_NOW', 'Jetzt hinzuf&uuml;gen');
define('KATEGORIE_BUTTON', 'W&auml;hlen Sie die Kategorie');
define('KATEGORIE_WAEHLEN', ' --- W&auml;hlen Sie eine Kategorie --- ');
define('NO_OPTONS', 'Keine Optionen - &Uuml;bersprungen...');
define('TYPE_IN_UPDATE_TO_CC', '(Bearbeiten des <b>Kreditkarte</b> CC Feldes.)');
define('DB_TBL_ABOVE_COMMENTS', 'Kommentar');
define('DB_TBL_ABOVE_ATTENDEES', 'Kunde');
define('DB_TBL_ABOVE_ORDER_TOTAL', 'Summe');
define('DB_TBL_ABOVE_DATE_PURCHASED', 'Gekauft Datum');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_QUANTITY', 'Menge');
define('DB_TBL_ABOVE_ITEMS_MODEL', 'Artikelnummer');
define('DB_TBL_ABOVE_ITEMS', 'Produkt');
define('DB_TBL_ABOVE_TAX', 'Steuer');
define('DB_TBL_ABOVE_TOTAL', 'Zwischensumme');
define('DB_TBL_ABOVE_UNIT_PRICE', 'St&uuml;ckpreis');
define('DB_TBL_ABOVE_TOTAL_PRICE', 'Summe');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Kunde mitteilen');
define('DB_TBL_ABOVE_DATE_ADDED', 'Hinzugef&uuml;gt am');
define('TYPE_IN_ATTENDEE', 'Kunde:');
define('TYPE_IN_SOLD_TO', 'Verkauft an:');
define('TYPE_IN_DELIVERY_TO', 'Versand nach:');
define('TYPE_IN_SHIP_TO', 'Versand nach:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Versandadresse:');
define('TYPE_IN_BILLING_ADDRESS', 'Rechnungsadresse:');
define('TYPE_IN_PAYMENT_METHOD', 'Zahlart:');
define('TYPE_IN_SHIPPING_METHOD', 'Versandart:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Kreditkarten Typ:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Kreditkarten Besitzer:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Kreditkarten Nummer:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'Kartenpr&uuml;fnummer:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Kreditkarte ist g&uuml;ltig bis:');
define('TYPE_IN_SUB_TOTAL', 'Zwischensumme:');
define('TYPE_IN_TAX', 'MWST:');
define('TYPE_IN_SHIPPING', 'Versand:');
define('TYPE_IN_TOTAL', 'Summe:');
define('TYPE_IN_DATE_PURCHASED', 'Datum gekauft:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'Letztes Mal bearbeitet:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Kunde benachrichtigen:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Kommentare mitsenden:');
define('TYPE_IN_PRINTABLE', 'Rechnung drucken');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Bestellung l&ouml;schen');
define('TEXT_INFO_DELETE_INTRO', 'Sind Sie sicher, dass Sie die Bestellung l&ouml;schen wollen?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Lager auff&uuml;llen');
define('TEXT_DATE_ORDER_CREATED', 'Hinzugef&uuml;gt am:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Letzte &Auml;nderung:');
define('TEXT_INFO_PAYMENT_METHOD', 'Zahlart:');
define('TEXT_ALL_ORDERS', 'Alle Bestellungen');
define('TEXT_NO_ORDER_HISTORY', 'Keine Bestellhistorie vorhanden');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Bestellung aktualisieren');
define('EMAIL_TEXT_ORDER_NUMBER', 'Bestellnummer:');
define('EMAIL_TEXT_INVOICE_URL', 'Ausf&uuml;hrliche Rechnung:');
define('EMAIL_TEXT_DATE_ORDERED', 'Bestelldatum:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Ihre Bestellung ist zum folgenden Status aktualisiert worden.' . "\n\n" . 'Neuer Status: %s' . "\n\n" . 'Antworten Sie bitte auf diese E-Mail, wenn Sie irgendwelche Fragen haben.' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Die Kommentare zu dieser Bestellung sind:' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Fehler: Bestellung existiert nicht.');
define('ERROR_ORDER_UPDATED', 'Fehler: Es existiert noch kein Artikel f&uuml;r diese Bestellung. Die Bestellung wurde nicht bearbeitet.');
define('SUCCESS_ORDER_UPDATED', 'Erfolg: Auftrag ist erfolgreich aktualisiert worden.');
define('WARNING_ORDER_NOT_UPDATED', 'Warnung: Nichts zu &auml;ndern. Der Auftrag wurde nicht aktualisiert.');
define('TEXT_INFO_ITEM_QUANTITY', 'Wenn die Anzahl des Artikels mehr oder weniger ist als zuvor, dann Lagerbestand aktualisieren:');
define('TEXT_INFO_ITEM_QUANTITY_STEPS', 'Lagerbestand aktualisieren:');
define('TEXT_MEDIA_DATA', 'Mediale Daten');
define('TEXT_CLICK_ITEM_ADD', 'Hier klicken, um ein neues Produkt hinzuzuf&uuml;gen');
define('TEXT_DONT_ADD_ITEM', 'Kein neues Produkt hinzuf&uuml;gen');
?>
